Wind River Support Network

HomeDefectsLIN5-21677
Fixed

LIN5-21677 : Security Advisory - ntp - CVE-2016-4956

Created: Jun 13, 2016    Updated: May 29, 2018
Resolved Date: Jun 16, 2016
Found In Version: 5.0.1.35
Fix Version: 5.0.1.36
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

The fix for NtpBug2978 does not cover broadcast associations, so broadcast clients can be triggered to flip into interleave mode. 

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-4956 

Other Downloads


Live chat
Online